# Uses of Class
org.apache.sling.scripting.sightly.js.impl.rhino.JsValueAdapter

Packages that use JsValueAdapter
Package
Description
org.apache.sling.scripting.sightly.js.impl.rhino

## Uses of JsValueAdapter in org.apache.sling.scripting.sightly.js.impl.rhino

Constructors in org.apache.sling.scripting.sightly.js.impl.rhino with parameters of type JsValueAdapter
Modifier
Constructor
Description
``
`HybridObject(org.mozilla.javascript.Scriptable scriptable, JsValueAdapter jsValueAdapter)`